@charset "utf-8";

/* Base Structure */


img, div, a, input { behavior: url(iepngfix.htc) }

.hidden {
	visibility: hidden;
	display: none;
}

* html a:hover {
	visibility:visible;
}

* {
margin:0;
padding:0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/bg_camo_repeat.jpg);
	background-repeat:repeat;
	font-size: 12px;
}
a {
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a:active {
	text-decoration: none;
	color: #0066FF;
}
#body_cell {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#main_container {
	width: 960px;
	float: left;
}
#main_container_header_full {
	float: left;
	width: 100%;
}
#main_container_header {
	float: left;
	width: 100%;
	height: 119px;
	background-image: url(../images/bg_header_repeat.jpg);
	background-repeat: repeat-x;
	overflow: visible;
}
#header {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 119px;
}
	#header .left {
		float: left;
		width: 230px;
		height: 96px;
	}
	#header .right {
		float: left;
		width: 730px;
		margin-top: 44px;
		display: inline;
	}
		#header .navcell {
			float: right;
			height: 42px;
			padding-left: 15px;
		}
		#header .navcell img {
			height: 42px; 
			border: 0; 
		}
		#header .navcell a {
			display: block;
			height: 42px;
			float: left;
			overflow: hidden;/* for ie to hide extra height*/
		}
		#header .navcell a:hover img{
			visibility: hidden;
		}
			#header .navcell .contact {
				float: left;
				width: 85px;
				height: 42px;
				background-image: url(../images/nav_mo_contact.jpg);
				background-repeat: no-repeat;
			}
			#header .navcell .instruction {
				float: left;
				width: 115px;
				height: 42px;
				background-image: url(../images/nav_mo_instruction.jpg);
				background-repeat: no-repeat;
			}
			#header .navcell .toddjarrett {
				float: left;
				width: 122px;
				height: 42px;
				background-image: url(../images/nav_mo_toddjarrett.jpg);
				background-repeat: no-repeat;
			}
			#header .navcell .news {
				float: left;
				width: 73px;
				height: 42px;
				background-image: url(../images/nav_mo_news.jpg);
				background-repeat: no-repeat;
			}
			#header .navcell .products {
				float: left;
				width: 85px;
				height: 42px;
				background-image: url(../images/nav_mo_products.jpg);
				background-repeat: no-repeat;
			}
			#header .navcell .home {
				float: left;
				width: 75px;
				height: 42px;
				background-image: url(../images/nav_mo_home.jpg);
				background-repeat: no-repeat;
			}

#cap_main {
	float: left;
	width: 960px;
	padding-top:10px;
	display: inline;
}
	.cap_main_white_top {
		float: left;
		width: 960px;
		height: 30px;
		background-image: url(../images/cap_interior_white_top.png);
		background-repeat: no-repeat;
	}
	.cap_main_white_top .ourproducts {
		float: left;
		width: 273px;
		height: 30px;
		padding-top: 18px;
		padding-left: 23px;
	}
	.cap_main_white_top .recentnews {
		float: right;
		width: 272px;
		height: 30px;
		padding-top: 18px;
		padding-right: 23px;
	}
#mid_content_wrapper {
	float: left;
	width: 960px;
	background-image: url(../images/bg_mid_repeat.png);
	background-repeat: repeat-y;
}
	#mid_content {
		float: left;
		margin-left:10px;
		margin-right:10px;
		display:inline;
		width: 940px;
		background-color:#FFFFFF;
	}


/* Basic Page Structure */

#interior_left {
	float: left;
	width: 330px;
}
#interior_left .img {
	padding-left: 22px;
	padding-bottom:18px;
	display:inline;
}
#interior_right {
	float: left;
	width: 588px;
	padding-right:22px;
	display:inline;
}

/* Footer */
#footer {
	float: left;
	width: 960px;
}
#footer_trees {
	padding-top: 25px;
	display:inline;
	padding-bottom: 0px;
}
#main_container_bottom_full {
	float: left;
	width: 100%;
}
#main_container_bottom {
	float: left;
	width: 100%;
	height: 125px;
	background-image: url(../images/bg_footer_repeat.jpg);
	background-repeat: repeat-x;
	overflow: visible;
}
#main_container_footer {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	overflow: hidden;
}
#footer_inner {
	float: left;
	width: 960px;
	padding-top: 20px;
	padding-left: 50px;
}
	#footer_inner .left {
		float: left;
		width: 600px;
	}
		#footer_inner .left .logocell {
			float: left;
			padding-right: 15px;
		}
		#footer_inner .left .logocellnopad {
			float: left;
		}
	#footer_inner .right {
		float: left;
		width: 300px;
		color: #FFFFFF;
		font-size: 12px;
		padding-right: 10px;
		text-align: right;
	}

/* Fonts */

.font_red {
	font-size: 12px;
	color: #DF1F26;
}
.font_red_bold {
	color: #DF1F26;
	font-weight: bold;
	font-size: 20px;
}
.font_blue {
	color: #004060;
	font-weight:normal;
}
.font_grey {
	color:#6d6d6d;
}
.font_fourteen {
	font-size: 14px;
}
.font_nine {
	font-size: 9px;
}
.font_eleven {
	font-size: 11px;
}
.font_twelve {
	font-size: 12px;
}
.font_thirteen {
	font-size: 13px;
}
.font_fourteen {
	font-size: 14px;
}
.font_sixteen {
	font-size: 16px;
}
.font_seventeen {
	font-size: 17px;
}
.font_eighteen {
	font-size: 18px;
}
.font_twenty {
	font-size: 20px;
}
.font_twenty_two {
	font-size: 22px;
}
.font_twenty_four {
	font-size: 24px;
}
.font_large_bold {
	font-size: 24px;
	font-weight: bold;
}
.font_large_bold_italic {
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
}
.bullet_list ul {
	margin-left: 15px;
	padding-left: 5px;
	padding-top:3px;
	padding-bottom:5px;
}
.bullet_list li {
	padding-bottom:3px;
}

/* News */
.news_header {
	font-size: 12px;
	text-decoration:none;
	padding-bottom:5px;
}
.news_body {
	font-size: 12px;
	padding-bottom:25px;
}

/* Todd Jarrett */
.todd_awards {
	text-align:center;
	font-weight:bold;
}

/* Instruction */
.subhead_instruction {
	font-size: 14px;
	text-decoration:underline;
	font-weight:bold;
	padding-bottom:5px;
}


/* Form CSS */
.required_text {
	color:#FF0000;
}

.submit {
	float: left;
	width: 87px;
	height: 22px;
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 55px;
	display: inline;
}